ISCS#FEP - Feature #603

se104_cl0000000000000DDOOODOOODDD
06/23/2020 06:13 PM - xiangyang li

Status: Resolved Start date: 06/23/2020
Priority: Normal Due date:

Assignee: yiquan wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.0.2 Spent time: 0.00 hour
Defect version:

Description

1 000000000000 0seteExtendedPara paraid = 10000000, 1 000000000000 2 0000000
2(000000000000000

30000000 paraid = 20 0000ox6000;
41000000 paraid = 3, 000oxe401;
50000000 paraid = 4, 0000x4000;

Related issues:
Related to ISCSIOMNNN - Feature #643: sHL1500000000¢(EC10401EC102000000) In Progress  07/27/2020

History

#1 - 06/30/2020 05:36 PM - xiangyang li
- Assignee set to yiquan wang

- Target version set to FEP_V3.0

#2 - 07/03/2020 10:57 AM - xiangyang li
- Tracker changed from Bug to Feature

- Subject changed from 10400000000 to se104 cl000000000000

000000onopooo
0000oboDoooonono

#3 - 07/03/2020 11:24 AM - xiangyang li

- Description updated

#4 - 07/03/2020 04:06 PM - xiangyang li

- Description updated

#5 - 07/17/2020 04:37 PM - xiangyang li
- Target version changed from FEP_V3.0 to FEP_V3.0.2

#6 - 07/29/2020 03:47 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
yiquan.wang (0000

#7 - 08/25/2020 03:07 PM - xiangyang li

- Status changed from Resolved to In Progress

#8 - 08/25/2020 03:08 PM - xiangyang li
- Subject changed from se104_c1000000000000 to sef104 _c10000000000000000000

- Description updated

#9 - 08/25/2020 03:14 PM - xiangyang li
- Related to Feature #643: SHL1500000000 (IEC1040 IEC102100000 ) added

#10 - 08/25/2020 03:14 PM - xiangyang li
- Description updated

- Status changed from In Progress to Resolved

#11 - 09/10/2020 09:51 AM - xiangyang i

- Status changed from Resolved to In Progress

#12 - 09/10/2020 09:52 AM - xiangyang i
- Subject changed from se104_c10000000000000000000 to sef04 c10000000000000000000000000

- Description updated

#13 - 09/10/2020 10:23 AM - xiangyang li
- Description updated

- Status changed from In Progress to Resolved
